.ibm-icon {
    display: inline-block;
    margin: 0 -4px 0 3px;
    vertical-align: middle;
}
.ibm-icon::before {
    font-size: 1.6rem;
    position: relative !important;
}

#ibm-content-body {
	padding-top: 0;
}

header {
	background-color: #fff;
	padding-top: 20px;
	transition: padding 0.3s ease;
}

.ibm-tabs {
	background: transparent;
	overflow: visible;
	line-height: 20px;
}

.s-multisearch {
	padding-top: 5px;
}

.s-multisearch__content {
	display: none;
	position: relative;
	min-height: 200px;
}

.s-multisearch__content.active {
	display: block;
}


.s-multisearch__tips {
	float: right;
}

.s-multisearch__top {
	padding-bottom: 25px;
	transition: padding 0.3s ease;
}

.s-multisearch .ibm-text-tabs {
	border-top: none;
	margin: 0;
}

.s-multisearch .ibm-tabs {
/*	display: table;
	width: 100%;*/
	margin: 0;
	padding: 0;
	text-align: left;
}

.s-multisearch .ibm-tabs li {
	display: inline-block;
	float: left;
	text-align: center;
	padding: 0 40px 0 0;
	box-sizing: border-box;
/*	width: 20%;*/
}

.s-multisearch .ibm-tabs li:last-child {
	padding: 0;
}

.s-multisearch .ibm-tabs li a {
	display: block;
	white-space: nowrap;
	position: relative;
	padding: 15px 5px 8px;
	border-bottom: 4px solid transparent;
	color: #5a5a5a;
/*	min-width: 130px; */
	transition: color 0.3s ease, background 0.3s ease, border 0.3s ease;
}

.s-multisearch .ibm-tabs li a .status {
	display: inline-block;
	margin-left: 4px;
	color: #6d7777;
	font-size: 12px;
}

.s-multisearch .ibm-tabs li a:hover {
/*	background: #fafafa;*/
	border-bottom-color: #4178be;
}

.s-multisearch .ibm-tabs li.ibm-active a {
	color: #4178be;
	border-bottom-color: #4178be;
	font-weight: bold;
}

.s-multisearch .ibm-tabs li.no-results a {
	color: #c7c7c7;
}

.s-multisearch__selected {
	display: none;
}

.s-multisearch__selected a {
	background: #e0e0e0;
	display: block;
	padding: 15px 10px;
	color: #222222;
	transition: all 0.3s ease;
}

.s-multisearch__selected a .ibm-icon {
	float: right;
	margin-top: -5px;
}

.s-multisearch__selected a:hover {
	text-decoration: none;
	background: #4178be;
	color: #fff;
}


header.fixed {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 800;
	padding-top: 10px;
}
header.fixed .s-multisearch__top {
	padding-bottom: 10px;
}
header.fixed + main {
	padding-top: 140px;
}




/*/////////////////////////////////////////// file: ibmes.widget.searchinput.css */

.s-input__container {
	display: block;
	position: relative;
}

.s-input__input {
	display: block;
	border-sizing: border-box;
	width: 100%;
	padding-right: 70px;
	background: rgba(255,255,255,0.75);
}

.s-input__button {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	border-width: 0;
	min-width: 0;
	width: 39px;
	padding-left: 5px;
	padding-right: 4px;
}

.s-input__button:before {
	position: static;
}

.s-input__button span {
	font-size: 0;
}

.s-input__clear {
	position: absolute;
	top: 0;
	right: 39px;
	bottom: 0;
	width: 20px;
	padding: 0 5px;
	opacity: 0;
}

.s-input__clear p, .s-input__clear p a {
	display: block !important;
	text-align: center;
	line-height: 40px;
	margin: 0 !important;
	padding: 0 !important;
	color: #222;
}

.s-input__input::-ms-clear {
    display: none;
}

.s-input__input:hover + .s-input__clear, .s-input__input:focus + .s-input__clear, .s-input__clear:hover, .s-input__clear:active {
	opacity: 1;
}


/* type ahead */

.s-typeahead-con {
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #000;
	border-top: 0;
	margin-top: -1px;

	color: #000;
	display: none;
	width: 100%;
	position: absolute;
	z-index: 20;
}

.s-typeahead-con.ibm-showing {
	display: block;
}

.s-typeahead-con ul.ibm-plain-list > li {
	color: #323232;
	cursor: pointer;
	font-family: "HelveticaNeue-Light", "HelvLightIBM", Arial, sans-serif;
	padding: 5px 10px;
}

.s-typeahead-con li strong {
	color: #000;
}

.s-typeahead-con li.ibm-active {
	background: rgba(255,255,255,0.5);
	background: #ececec;
}

.s-typeahead-con li.ibm-active:after {
	content: "\f105";
	color: #323232;
	font-size: 1.7em;
	font-family: "icons-ibm-v5", "icons-ibm-v4";
	position: absolute;
	right: 25px;
}

/* layout for screens below 760px */

@media only screen and (max-width: 759px) {
	.s-typeahead-con li.ibm-active:after { right: 10px; }
}

/* layout for screens below 580px */

@media only screen and (max-width: 579px) {
	.es-form input#query_string { font-size: 16px; }
}


/*/////////////////////////////////////////// file: ibmes.widget.?.css */

.s-results__error {
	display: none;
}

.s-results__error > div {
	position: relative;
	margin-bottom: 30px;
	padding: 10px 60px 10px 20px;
	border-top: 3px solid #ff5050;
	border-bottom: 3px solid #ff5050;
	border-radius: 3px;
	text-align: center;
	box-shadow: 0 0 5px #ddd;
	font-family: "HelvLightIBM","Helvetica Neue",Arial,sans-serif;
}

.s-results__error > div .close {
	font-family: "icons-ibm-v9";
	font-size: 30px;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -20px;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #eee;
	color: #fff;
	border-radius: 50%;
	cursor: pointer;
}

.s-results__error > div .close:after {
	content: "\f33d";
}

.s-results__error > div .close:hover {
	background: #ddd;
}

.s-results__error > div h3 {
	font-family: "HelvLightIBM","Helvetica Neue",Arial,sans-serif;
	font-size: 1.1rem;
	color: #ff5050;
	padding-bottom: 10px;
}

.s-results__error > div p {
	font-size: 0.9rem;
	color: #959595;
	padding-bottom: 0;
	line-height: 1.3em;
}

.s-results__summary {
	display: none;
}

.s-results__content {
}

.s-results__content p {
	line-height: 1.4rem;
}




.s-loading__container {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1000;
	background: rgba(255,255,255,0.5);
	display: none;
}

.s-loading__spinner {
	position: relative;
	top: 50px;
/*	background: rgba(255,255,255,0.9);*/
	margin: 0 auto;
	width: 100px;
	height: 100px;
/*	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.05);*/
	text-align: center;
	line-height: 100px;
}

.s-loading__spinner .ibm-spinner {
	top: 0;
	vertical-align: middle;
}



.s-ccre__container, .ccre-clone {
	max-width: 300px;
	margin: 0 0 0 auto;
}






.ibm-pagination a.disabled {
	color: #e0e0e0;
	opacity: 0.5;
	pointer-events: none;
}

.pager-top .ibm-pagination {
	padding-bottom: 0;
}


.s-pagescroll__container {
	clear: both;
	margin: 20px 0;
	position: relative;
	padding: 15px 100px;
	border-top: 1px solid #c7c7c7;
	text-align: center;
}

.s-pagescroll__end {
	color: #ccc;
}

.s-pagescroll__top {
	position: absolute;
	right: 0;
	top: 15px;
}

/* search results */

/*.s-results__entry {
	border-bottom: 1px solid #eee;
	overflow: hidden;
}

.ibm-blocklink-alt {
	display: block;
	padding: 20px;
	transition: all 0.3s ease;
}*/

.s-results__entry .ibm-blocklink {
	padding-left: 16px;
}

.s-results__entry .ibm-blocklink .title {
	padding-bottom: 4px;
}

.s-results__entry .ibm-blocklink .description {
	padding-bottom: 4px;
}

.s-results__entry .ibm-blocklink .url {
	color: #6d7777;
	word-break: break-all;
}

.s-results__entry .ibm-blocklink:hover, .s-results__entry .ibm-blocklink:focus {
	border-color: #4a4a4a;
	background: #f4f4f4;
}



/*.ibm-blocklink:visited:hover, .ibm-blocklink:visited:focus {
	border-color: #325c80;
}*/


.capitalize {
	text-transform: capitalize;
}


.watson-icon {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../images/watson-icon.png);
	background-size: contain;
}

.mlp-product-card--icon * {
	transition: stroke 0.2s ease;
}

.ibm-blocklink:hover .mlp-product-card--icon * {
	stroke: #fff;
}

@media screen and (max-width: 1020px) {
	.ibm-fluid { padding: 0 0 10px; }
/*	.s-multisearch__tips, .s-multisearch__dym { display: none; }*/

	.ccre-organic { width: 100%; }
	.ccre-column { width: 100%; margin-top: 40px !important; }
	.s-ccre__container, .ccre-clone { max-width: none; }
	.personalized-cards .ibm-blocklink { width: 30%; float: left; margin-left: 5%; }
	.personalized-cards .ibm-blocklink:first-child { margin-left: 0; }
}


@media screen and (max-width: 760px) {
	.s-multisearch__tips { float: none; text-align: right; }

	/* tabs collapsed */
	.s-multisearch__selected { display: block; }
	.s-multisearch #ibm-tabs-container .ibm-col-12-12 { padding: 0; }
	.s-multisearch .ibm-text-tabs { display: none; border-top: 1px solid #c7c7c7; }
	.s-multisearch .ibm-tabs li { display: block; border-bottom: 1px solid #c7c7c7; float: none; padding: 0; }
	.s-multisearch .ibm-tabs li a { text-align: left; padding: 10px; border: none; }
	.s-multisearch .ibm-tabs li a:hover { background: #f3f3f3; border: none; }
	.s-multisearch .ibm-tabs li.ibm-active a { background: #4178be; color: #fff; border: none; }
	.s-multisearch .ibm-tabs li.ibm-active a .status { color: #fff; }

	header.fixed { position: static; padding-top: 20px; }
	header.fixed .s-multisearch__top { padding-bottom: 25px; }
	header.fixed + main { padding-top: 0; }
	
	.personalized-cards .ibm-blocklink { width: 100%; float: none; margin-left: 0; }
	.ibm-blocklink-alt h3 { font-size: 1.2rem; }

	.s-pagescroll__container { padding: 15px 0; }
	.s-pagescroll__top { position: static; display: block; margin-top: 20px; text-align: center; }
	.ibm-fluid .ibm-fluid { margin-left: -10px; margin-right: -10px; }
}

@media screen and (max-width: 460px) {
	.s-pagescroll__more button { display: block; width: 100%; }
}




